Bug 846883 - [abrt] blueman-1.23-2.fc17: Functions.py:319:<lambda>:OSError: [Errno 2] No such file or directory: '/root/.cache/blueman-manager-0'
[abrt] blueman-1.23-2.fc17: Functions.py:319:<lambda>:OSError: [Errno 2] No s...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: blueman (Show other bugs)
17
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Juan Manuel Rodriguez
Fedora Extras Quality Assurance
abrt_hash:7b885ba2fa8d1da8cd99ff1e3af...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-08 22:21 EDT by hs.choi
Modified: 2013-08-01 02:00 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 01:59:57 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description hs.choi 2012-08-08 22:21:49 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
cmdline:        /usr/bin/python /usr/bin/blueman-manager
event_log:      2012-08-09-11:19:16> Smolt profile successfully saved
executable:     /usr/bin/blueman-manager
kernel:         3.5.0-2.fc17.i686.PAE
time:           Thu 09 Aug 2012 11:18:57 AM KST
uid:            0
username:       root

backtrace:
:Functions.py:319:<lambda>:OSError: [Errno 2] No such file or directory: '/root/.cache/blueman-manager-0'
:
:Traceback (most recent call last):
:  File "/usr/lib/python2.7/atexit.py", line 24, in _run_exitfuncs
:    func(*targs, **kargs)
:  File "/usr/lib/python2.7/site-packages/blueman/Functions.py", line 319, in <lambda>
:    atexit.register(lambda:os.remove(lockfile))
:OSError: [Errno 2] No such file or directory: '/root/.cache/blueman-manager-0'
:
:Local variables in innermost frame:
:lockfile: '/root/.cache/blueman-manager-0'

smolt_data:
:
:
:General
:=================================
:UUID: b56d5acb-e9d6-423a-b594-4d29fd42e282
:OS: Fedora release 17 (Beefy Miracle)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: i686
:BogoMIPS: 4188.58
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM)2 Duo CPU     T6500  @ 2.10GHz
:CPU Stepping: 10
:CPU Family: 6
:CPU Model Num: 23
:Number of CPUs: 2
:CPU Speed: 2100
:System Memory: 2012
:System Swap: 4031
:Vendor: SAMSUNG ELECTRONICS CO., LTD.
:System: R520/R522/R620 Not Applicable
:Form factor: Notebook
:Kernel: 3.5.0-2.fc17.i686.PAE
:SELinux Enabled: 0
:SELinux Policy: targeted
:SELinux Enforce: Unknown
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:10816:5197:49232) pci, None, HOST/PCI, Mobile 4 Series Chipset Memory Controller Hub
:(32902:10817:5197:49232) pci, pcieport, PCI/PCI, Mobile 4 Series Chipset PCI Express Graphics Port
:(32902:10544:5197:49232) pci, None, SERIAL, 82801I (ICH9 Family) SMBus Controller
:(32902:10537:5197:49232) pci, ahci, STORAGE, ICH9M/M-E SATA AHCI Controller
:(32902:10521:5197:49232) pci, None, PCI/ISA, ICH9M LPC Interface Controller
:(32902:16946:32902:4609) pci, iwlwifi, NETWORK, WiFi Link 5100 AGN
:(32902:10549:5197:49232) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #2
:(32902:9288:5197:49232) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(32902:10553:5197:49232) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #6
:(32902:10550:5197:49232) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #3
:(32902:10554:5197:49232) pci, ehci_hcd, USB, 82801I (ICH9 Family) USB2 EHCI Controller #1
:(32902:10556:5197:49232) pci, ehci_hcd, USB, 82801I (ICH9 Family) USB2 EHCI Controller #2
:(32902:10564:5197:49232) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 3
:(32902:10566:5197:49232) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 4
:(32902:10560:5197:49232) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 1
:(32902:10558:5197:49232) pci, snd_hda_intel, MULTIMEDIA, 82801I (ICH9 Family) HD Audio Controller
:(4523:17280:5197:49232) pci, sky2, ETHERNET, 88E8057 PCI-E Gigabit Ethernet Controller
:(32902:10551:5197:49232) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #4
:(32902:10548:5197:49232) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #1
:(4098:43576:5197:49232) pci, snd_hda_intel, MULTIMEDIA, RV710/730
:(4098:38226:5197:49232) pci, radeon, VIDEO, M92 LP [Mobility Radeon HD 4300 Series]
:(32902:10552:5197:49232) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #5
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg-lv_root / ext4 4096 4096 6494683 2674183 2348551 1630208 1346980 1346980
:/dev/sda6 /boot ext4 1024 1024 508644 403725 378125 128016 127667 127667
:/dev/sda5 WITHHELD fuseblk 4096 4096 22646694 8768367 8768367 35270076 35183813 35183813
:/dev/sda1 WITHHELD fuseblk 4096 4096 30720288 10665932 10665932 42958640 42774113 42774113
:
Comment 1 Fedora End Of Life 2013-07-03 21:30:22 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 2 Fedora End Of Life 2013-08-01 02:00:01 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.